Exceed onDemand

Software version: OpenText Exceed OnDemand 8

CVE-2013-6805Use of password obfuscation
CVE-2013-6806Authentication bypass due to protocol downgrade
CVE-2013-6807Man in the Middle vulnerability
CVE 2013-6994Session hijacking

Other articles